none
expression blend, visual studio, SDK, Windows CE 6.0 R3 RRS feed

  • Question

  • Hello everybody,

     

    I am pretty new in the embedded world, and I am currenty facing quite serious difficulties to get intelligible info about which version to use with what.

    I am willing to develop a product on Windows CE 6.0 R3, and since the capacities of Silverligth seems to be wonderful for UIs, I intended to use it. 

    But here starts to be a little complicate, since I dont know which version of Expression Blend (2, 3, 4??) is adapted to my OS. Then which version of VS I have to use (2005/2008/2010??)? I also understood that in order to make appear the wanted template in expression blend, I have to add an appropriate SDK on my desktop PC.

    May someone help me to make some order in all this. After some days of searching, I have a lot of information but still cannot arrange it together.

    Thank you very much for nice help.

    Nathaniel

    Tuesday, January 4, 2011 1:38 PM

All replies

  • See the following blog links.

    http://geekswithblogs.net/WindowsEmbeddedCookbook/archive/2009/10/01/silverlight-for-embedded-tutorial.aspx

    Also See the whole silver light for Windows Embedded tutorial published by Valter Minute

    http://geekswithblogs.net/WindowsEmbeddedCookbook/category/10787.aspx


    Vinoth.R http://vinoth-vinothblog.blogspot.com http://www.e-consystems.com
    • Proposed as answer by Vinoth[MCTS] Wednesday, January 5, 2011 11:12 AM
    Tuesday, January 4, 2011 2:11 PM
  • thank you thank you thank you!!!

    very interesting...

    Nathaniel

    Wednesday, January 5, 2011 10:56 AM